Skip to main content
`Ctrl`+`K`
scipy.sparse.bsr_array.

# conjugate

bsr_array.conjugate(copy=True)

  Element-wise complex conjugation.

  If the array/matrix is of non-complex data type and `copy` is False, this method does nothing and the data is not copied.

  Parameters:
    copy bool, optional

      If True, the result is guaranteed to not share data with self.

  Returns:
    A The element-wise complex conjugate.